[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

swfdec0.6 not yet built on arm and old version has a security bug

swfdec0.6 has been on unstable for a long time, but it never got compiled on
arm, we have a security issue on swfdec versions before 0.6.4 and have the
version 0.5 on testing with version 0.6.4 waiting for arm to enter testing.

For version 0.6.4 to enter testing we need also swfdec-mozilla and
swfdec-gnome built on arm, so I'm wondering if there is something that could
be done to get all the three packages built on arm.

Manty/BestiaTester -> http://manty.net

Reply to: